/*全局定义*/
* {
	margin: 0;
	padding: 0;
	list-style: none;
	border: 0;
}
img {
	border: 0;
}
ul, ol, li {
	list-style: none
}
.clear {
	clear: both;
}
.left { float: left;}
.right {float:right;}
.center {text-align:center;}
h2 {
	font-size: 1.5em;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 20px;
	color: #rmal;

;
	font-weight: normal;
}
h3 {
	padding: 12px 0px 0px 5px;
	font-weight: bold;
	font-size: 1.2em;
	z-index: 0;
	text-align: center;
}
h4 {
	font-weight: normal;
	font-size: 1em;
	z-index: 0;
	text-align: center;
}
h5 {
	font-weight: normal;
	font-size: 0.9em;
	z-index: 0;
	text-align: center;
	padding-top:14px;
}
.red {
	color: #ff5454;
}
.gray {
	color: #484848;
}
.yellow {
	color: #ffba4b;
}
.green {
	color: #79c877;
}
.blue {
	color: #50bbff;
}
.orange{color:#f46b24;}
.red_b {
	border-top: solid #ff5454 3px;
}
.yellow_b {
	border-top: solid #ffba4b 3px;
}
.green_b {
	border-top: solid #79c877 3px;
}
.blue_b {
	border-top: solid #50bbff 3px;
}
a {
	text-decoration: none;
	border: none;
	outline: 0;
	color: #000;
}
a:link {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
body {
	color: #333;
	padding: 0;
	font-size: 100%;
	font-family: "Microsoft YaHei", Arial;
	color: #010000;
	line-height: 25px;
	background-color: #8C8C8C;
	
	width: 100%;
}
.warp{
	padding:0 2%;
	height:115px;
	background:#FFF;
	}
.product, .partner {
	width: 980px;
	margin: 0 auto;
}
.li_sp {
	margin-right: 20px;
	margin-left: 0px;
}
.indent{text-indent:2em;}
.text_right{text-align:right;}
.text_left{text-align:left;}
/*container定义*/
.container {
	margin: 0 auto;
}
/*login*/
.login{
	width:100%;
	font-size:12px;
	}
.w980{
	width:980px; 
	margin:0 auto;
	}
.login a{ 
	display:block; 
	background:#F56B23;
	width:50px;
	height:30px;
	line-height:30px;
	text-align:center;
	color:#FFF;
	float:right;
	}
/*header定义*/
.logo {
	float: left;
}
.nav {
	float: right;
	padding-top:63px;
	padding-right:30px;
}
.nav ul li {
	border-bottom: 4px solid #FFF;
    display: inline;
    float: left;
	width:98px;
	text-align:center;
    font-size: 14px;
    line-height: 49px;
    z-index: 10;}
.nav .current{border-bottom:4px solid #F56B23; font-weight:bold;}
new-pay{position:relative;}
.gif-hot{position:absolute;background:url(../images/new.gif) no-repeat;width:27px;height:17px;}
/*******banner定义**********/
.banner {
	width: 100%;
	overflow:hidden;
}
/*******product样式*********/
.midrow_wrap {
	padding-bottom: 0 0 30px 0;
}
.product {
	height:440px;
	width: 980px;
	margin: 0 auto;
	display: block;
}
.product p {
	font-weight: 500;
	font-size: 0.8em;
	padding: 15px;
}
.product ul {
	float: left;
}
.product li {
	background: #fff;
	width: 230px;
	height: 340px;
	float: left;
	padding-top: 14px;
	display: block;
	list-style: none outside none;
}
.product1 li {
	background: #fff;
	width: 45%;
	height: 40%;
	float: left;
	padding-top: 14px;
	display: block;
	list-style: none outside none;
}

/*partner定义*/
.partner {
	height: 365px;
	width: 980px;
	margin: 0 auto 85px auto;
}
.partner ul {
	padding: 0;
	float: left;
	height:330px;
}
.partner li {
	width: 230px;
	height: 80px;
	float: left;
	padding: 0px 0px 12px 0px;
	list-style: none outside none;
	display: inline;
}
/*footer定义*/
.footer {
	height: 87px;
	background-color: #000;
	font-size: 0.8em;
	padding-top: 35px;
}
.footer p {
	width: 980px;
	margin: 10px auto;
	color: #888;
}
em {
	pading-left: 10px;
	padding-right: 10px;
	font-style: normal;
	color: #fff;
}
.footer a, em {
	padding: 0 5px;
	color: #fff;
}
.footer span {
	float: right;
	color: #888;
}
/****************news页面样式******************/
joint{margin:0;padding:0;}
.list_banner {
	width: 100%;
	background:#50BBFF;
	overflow:hidden;
}
.staticpic {height:136px;width:980px; margin:0 auto;padding:0;}

/****************news页面main样式******************/
.main{width:980px; overflow:auto;margin:0 auto;}
/****************news页面sidebar样式******************/
.sidebar{width:230px;height:650px;padding-top:96px;}
.sidebar ul{height:200px;width:200px;margin:0 auto;}

.sidebar li{width:200px;height:45px;margin:0 auto;}
.sidebar li a{width:194px;margin:0 auto;display:block;text-align:center;padding-top:13px;padding-bottom:13px;}

.bg_on{background:#f46b24;color:#fff;}
.bg_off{background:transparent;}
.news {background:url(../images/news_title.png)  no-repeat 0 0;}
/****************news页面content样式******************/
.content{width:730px;overflow:hidden;display:inline;margin-bottom:120px;}
.content p{padding:10px 0}

/****************recruiment页面样式******************/

.recruiment{background:url(../images/recruiment_title.png)  no-repeat 0 0;}
.joblist li{padding:15px 5px;border-bottom:dashed #aaa 1px;color:#666;list-style:square inside url(../images/li_arrow.gif);}
.joblist a{color:#666;}
.hr0{ margin-top:5px;height:1px;border:none;border-top:1px solid #e6e6e6;}
.hr1{ height:1px;border:none;border-top:1px solid #fff;}

.listpages {
    height: 38px;
    margin: 0 auto 12px;
    padding-top: 17px;
    text-align: left;
}

.listpages a {
    border: 1px solid #CCCCCC;
    color: #666666;
    display: block;
    float: left;
    margin-right: 2px;
    padding: 2px 6px;
}

/****************news_industry页面样式******************/
newslist ul{margin-top:20px;}
.newslist li{height:170px;padding:15px 0;border-bottom:dashed #aaa 1px;}
.newslist li img{width:230px;float:left;}
.newslist li p{width:440px;float:right;padding-top:0px;}
.newslist li h2{pading-top:0;margin:0;}
/****************首页banner专用样式******************/
.bannerBox{
	height:501px;position:relative;overflow:hidden;width:1600px;margin:0 auto;	
}
.banner_index{height:501px;overflow:hidden;width: 980px;margin:0 auto;	}
.banner_index .btn,.banner_pro .bBtn{position: absolute;top:235px;width: 56px;height: 78px;display: block;z-index: 3;}
.banner_index .btnPre,.banner_pro .bPre{background: url(../images/bg_btnPre_index.png) no-repeat 0 0;left:20px;}
.banner_index .btnPre:hover,.banner_pro .bPre:hover{background: url(../images/bg_btnPre_index_hover.png) no-repeat 0 0;}
.banner_index .btnNext,.banner_pro .bNext{background: url(../images/bg_btnNext_index.png) no-repeat 0 0;right: 20px;}
.banner_index .btnNext:hover,.banner_pro .bNext:hover{background: url(../images/bg_btnNext_index_hover.png) no-repeat 0 0;}
.banner_index .banner_wrap{position: absolute;left:0px;top: 0px; z-index: 2;}
.banner_index .banner_wrap li{width: 1600px;float: left;}
.indexBanner_num{width:1600px;margin: 0 auto;padding:10px 0;text-align: center;position: absolute;
bottom: 14px;z-index: 999;} 
.indexBanner_num a{width: 16px;height: 16px;display: inline-block;_zoom:1;background: url(../images/bg_num.png) no-repeat 0 0;font-size: 0px;line-height: 0px;margin:0 1px;margin-left: 13px;}
.indexBanner_num a.on,.indexBanner_num a:hover{background: url(../images/bg_num_on.png) no-repeat 0 0;}

/****************login_box页面样式******************/
.login_box{border:1px solid #EEEEEE;margin:120px auto;padding:20px;width:400px;background:#FFF;box-shadow: 2px 2px 1px #EEEEEE;}
.login_box h1{border-bottom: 1px dotted #EEEEEE;color: #666666;font-size:16px;}
.login_box dl{margin:20px 0 0 30px;}
.login_box dt{height: 40px;}
.login_box dd {margin: -42px 0 15px 80px;font: 12px;}
.login_box .input_txt {width:230px;}
.input_txt, input[type="text"], input[type="password"], textarea{border: 1px solid #CCCCCC;border-radius:3px;font: 12px;min-height: 20px;outline: medium none;padding: 2px 5px;}
#errmsg {color: #FF3300;font-size:12px;}
.login_box .input_btn {margin: 10px 10px 10px 0width: 80px;}
.input_btn, input[type="submit"], input[type="button"], input[type="reset"] {background:#DE7820;border: 1px solid #DB6E15;border-radius: 5px;box-shadow: 2px 2px 1px #EEEEEE;color: #FFFFFF;cursor: pointer;font: 14px/16px 'Microsoft Yahei';height: 30px;padding: 2px 10px;}
.input_btn:hover, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover{filter:alpha(opacity=70); -moz-opacity:0.7; opacity:0.7;}

/****************busneess页面样式******************/
.bus{background:url(../images/bus_title.png) no-repeat;}
.bus_i p{color:#484848;line-height:25px;font-size:14px;padding:0;}
.bus_list{width:710px;padding:30px 10px;}
.bus_list ul li{width:172px;text-align:center;float:left;}
.bus_i h5{text-align:left;background:url(../images/bus_dot01.png) no-repeat left 23px;padding-left:20px;color:#010101;}
.show_list{width:730px;text-align:center;color:#484848;font-size:14px;margin-top:10px;}
.show_list ul li{margin-bottom:20px;}
.bus_i h6{font-size:14px;font-weight:normal;background:url(../images/bus_dot.png) no-repeat 12px center;padding-left:25px;}
.bus_i .bg01{background:url(../images/bus_s1.png) no-repeat 15px 10px;padding:8px 0;}
.bus_i .bg02{background:url(../images/bus_s2.png) no-repeat 15px 10px;padding:8px 0;}
.bus_i h3{text-align:left;color:#f46b24;font-weight:normal;font-size:18px;padding-left:0;padding-bottom:15px;}
.bus_i .card01{background:url(../images/cardbg01.png) no-repeat right center;margin-bottom:30px;}
.card01 .bf{color:#3a8acb;font-size:18px;display:inline;margin:10px 0;}
.xz{width:710px; height:300px; overflow:auto; border:1px solid #E6E6E6; color:#484848;font-size:14px;margin-top:5px;padding:10px;background:#FFF;}
.xz h3{color:#000;text-align:center;}

/****************About us页面样式******************/
.aboutus{background:url(../images/aboutus_title.png) no-repeat;}
.aboutus_c h3{text-align:left;color:#f46b24;font-weight:normal;font-size:18px;padding-left:0;}
.aboutus_c p{color:#484848;line-height:25px;font-size:14px;padding:5px 0;}
.aboutus_c .bf{color:#3a8acb;font-size:18px;display:inline;margin:10px 0;}
.candp{width:730px;}
.candp ul li{float:left;margin-top:10px;}

/****************case页面样式******************/
.case{background:url(../images/case_title.png) no-repeat;}
.catalog{padding-top:30px;}
.catalog ul li{margin-bottom:20px;background:url(../images/case_dot01.png) no-repeat left center;padding-left:20px;}
.catalog ul li a:hover{color:#666;}
.case_i span{padding:0 5px;}
.font18{font-size:18px;}
.fontw{font-weight:bold;}

